Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79993 - inappropriate xscreensaver defaults
Summary: inappropriate xscreensaver defaults
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver
Version: 8.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-18 15:50 UTC by jmccann
Modified: 2015-01-14 23:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-19 01:32:53 UTC


Attachments (Terms of Use)

Description jmccann 2002-12-18 15:50:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3a) Gecko/20021214

Description of problem:
The PI of my project (a JHU professor) was in a meeting in his office this
morning and xscreensaver came on in phosphor mode.  All parties were very
surprised to see it display something about midgets sodomizing cats.

It seems that the phosphor screensaver uses the zippy fortune by default.  This
should be changed.  I think a more professional default choice would be
literature fortunes.  This is *very* important in business and education
environments.

Version-Release number of selected component (if applicable):

How reproducible:
Always

Steps to Reproduce:
1. Start xscreensaver in phosphor mode

Actual Results:  Fortunes that are inappropriate in a professional environment.

Expected Results:  Nice, safe, inoffensive fortunes.

Additional info:

Comment 1 Michael Lee Yohe 2002-12-18 16:26:40 UTC
I agree with this assessment, and I had thought that this was addressed a long
time ago (Red Hat 5 era).

Comment 2 Bill Nottingham 2002-12-19 01:32:53 UTC
This is fixed in the current rawhide packages.


Note You need to log in before you can comment on or make changes to this bug.